Bug 628037

Summary: "org.freedesktop.NetworkManager" isn't exported
Product: [Fedora] Fedora Reporter: Joel Barrios <darkshram>
Component: NetworkManagerAssignee: Dan Williams <dcbw>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: dcbw, drfudgeboy, jklimes
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-31 05:05:01 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Joel Barrios 2010-08-27 13:32:39 EDT
Description of problem:
While doing custom LiveCDs sudenly, after recent upgrade to NetworkManager-0.8.1-4.git20100817.fc13, anaconda's liveinst fails to pass from device detection

Version-Release number of selected component (if applicable):
NetworkManager-0.8.1-4.git20100817.fc13

How reproducible:
Create a LiveCD with anaconda-13.42-1 and incluiding NetworkManager-0.8.1-4.git20100817.fc13 from updates repo. Burn the CD and boot any computer available and try to install custom livecd. It will fail just after storage detection and before the hostname setup screen.

Temporal solution for this issue was to downgrade to NetworkManager-0.8.1-0.1.git20100510.fc13, which makes Anaconda's liveinst to work fine again in the custom LiveCD.

Important output (full output bellow this report):

anaconda 13.42 exception report
Traceback (most recent call first):
  File "/usr/lib/python2.6/site-packages/dbus/connection.py", line 630, in call_blocking
    message, timeout)
  File "/usr/lib/python2.6/site-packages/dbus/proxies.py", line 140, in __call__
    **keywords)
  File "/usr/lib/python2.6/site-packages/dbus/proxies.py", line 68, in __call__
    return self._proxy_method(*args, **keywords)
  File "/usr/lib/anaconda/network.py", line 86, in getDefaultHostname
    devices = active_connection_props_iface.Get(isys.NM_MANAGER_IFACE, 'Devices')
  File "/usr/lib/anaconda/iw/network_gui.py", line 37, in getScreen
    self.hostname = network.getDefaultHostname(anaconda)
  File "/usr/lib/anaconda/gui.py", line 1393, in setScreen
    new_screen = self.currentWindow.getScreen(anaconda)
  File "/usr/lib/anaconda/gui.py", line 1314, in nextClicked
    self.setScreen ()
DBusException: org.freedesktop.DBus.Error.AccessDenied: Interface "org.freedesktop.NetworkManager" isn't exported (or may not exist), can't access property "Devices"


Steps to Reproduce:
1. Create a custom livecd with updates repos (with NetworkManager-0.8.1-4.git20100817.fc13)
2. Burn and boot LiveCD
3. Run liveinst from desktop. Anaconda will exit just after clicking Next in the available HardDrives screen. Can not pass to next screen to setup hostname.
  
Actual results:
Anaconda's liveinst fails.


Expected results:
Should Anaconda's liveinst work on the custom LiveCD.


Additional info:

anaconda 13.42 exception report
Traceback (most recent call first):
  File "/usr/lib/python2.6/site-packages/dbus/connection.py", line 630, in call_blocking
    message, timeout)
  File "/usr/lib/python2.6/site-packages/dbus/proxies.py", line 140, in __call__
    **keywords)
  File "/usr/lib/python2.6/site-packages/dbus/proxies.py", line 68, in __call__
    return self._proxy_method(*args, **keywords)
  File "/usr/lib/anaconda/network.py", line 86, in getDefaultHostname
    devices = active_connection_props_iface.Get(isys.NM_MANAGER_IFACE, 'Devices')
  File "/usr/lib/anaconda/iw/network_gui.py", line 37, in getScreen
    self.hostname = network.getDefaultHostname(anaconda)
  File "/usr/lib/anaconda/gui.py", line 1393, in setScreen
    new_screen = self.currentWindow.getScreen(anaconda)
  File "/usr/lib/anaconda/gui.py", line 1314, in nextClicked
    self.setScreen ()
DBusException: org.freedesktop.DBus.Error.AccessDenied: Interface "org.freedesktop.NetworkManager" isn't exported (or may not exist), can't access property "Devices"

Local variables in innermost frame:
byte_arrays: False
self: <dbus._dbus.SystemBus (system) at 0x923374c>
args: ('org.freedesktop.NetworkManager', 'Devices')
utf8_strings: False
bus_name: :1.1
get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
object_path: /org/freedesktop/NetworkManager/ActiveConnection/0
timeout: -1.0
signature: ss
dbus_interface: org.freedesktop.DBus.Properties
message: <dbus.lowlevel.MethodCallMessage object at 0x96fa470>
method: Get


Anaconda instance, containing members:
_instClass: DefaultInstall instance, containing members:
_intf: InstallInterface instance, containing members:
  _intf.runres: 800x600
  _intf.anaconda: Already dumped (Anaconda instance)
  _intf._warnedUnusedRaidMembers: []
  _intf._initLabelAnswers: {'all': True}
  _intf.installProgress: None
  _intf.icw: InstallControlWindow instance, containing members:
    _intf.icw.handle: 296
    _intf.icw.currentWindow: NetworkWindow instance, containing members:
      _intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        _intf.icw.currentWindow.ics.prevEnabled: True
        _intf.icw.currentWindow.ics.cw: Already dumped (InstallControlWindow instance)
        _intf.icw.currentWindow.ics.nextEnabled: True
        _intf.icw.currentWindow.ics.grabNext: True
        _intf.icw.currentWindow.ics.title: Instalar ventana
      _intf.icw.currentWindow.intf: Already dumped (InstallInterface instance)
      _intf.icw.currentWindow.anaconda: Already dumped (Anaconda instance)
    _intf.icw.mainxml: XML instance, containing members:
    _intf.icw.window: Window instance, containing members:
    _intf.icw.installFrame: Frame instance, containing members:
    _intf.icw.anaconda: Already dumped (Anaconda instance)
    _intf.icw.reloadRcQueued: 0
  _intf._inconsistentLVMAnswers: {}
updateSrc: None
firewall: Firewall instance, containing members:
  firewall.portlist: []
  firewall.servicelist: []
  firewall.trustdevs: []
  firewall.enabled: 1
keyboard: Keyboard instance, containing members:
  keyboard.config: [['KEYTABLE="la-latin1"\n', 'KEYTABLE', 'la-latin1']
, ['MODEL="pc105"\n', 'MODEL', 'pc105']
, ['LAYOUT="latam"\n', 'LAYOUT', 'latam']
, ['KEYBOARDTYPE="pc"\n', 'KEYBOARDTYPE', 'pc']
]
  keyboard.type: PC
  keyboard._mods: KeyboardModels instance, containing members:
    keyboard._mods._modelDict: Skipped
  keyboard.beenset: 1
dispatch: Skipped
rootPath: /mnt/sysimage
_platform: X86 instance, containing members:
  _platform._diskLabelType: msdos
  _platform.anaconda: Already dumped (Anaconda instance)
id: None
rescue: False
_instLanguage: Language instance, containing members:
  _instLanguage.info: Skipped
  _instLanguage.nativeLangNames: Skipped
  _instLanguage._instLang: es_MX.UTF-8
  _instLanguage.displayMode: g
  _instLanguage._systemLang: es_MX.UTF-8
  _instLanguage._default: en_US.UTF-8
  _instLanguage.localeInfo: Skipped
mediaDevice: None
upgrade: False
_network: None
methodstr: livecd:///dev/mapper/live-osimg-min
proxyPassword: None
desktop: Desktop instance, containing members:
  desktop.info: {}
  desktop.runlevel: 3
rootParts: None
canReIPL: False
xdriver: None
stage2: None
rescue_mount: True
_bootloader: x86BootloaderInfo instance, containing members:
  _bootloader._configdir: /boot/grub
  _bootloader.doUpgradeOnly: 0
  _bootloader.above1024: 0
  _bootloader.defaultDevice: None
  _bootloader.pure: None
  _bootloader.storage: Storage instance, containing members:
    _bootloader.storage.clearPartType: None
    _bootloader.storage.ignoredDisks: []
    _bootloader.storage.anaconda: Already dumped (Anaconda instance)
    _bootloader.storage.zeroMbr: None
    _bootloader.storage.dasd: DASD instance, containing members:
      _bootloader.storage.dasd._totalCylinders: 0
      _bootloader.storage.dasd.started: True
      _bootloader.storage.dasd._maxFormatJobs: 0
      _bootloader.storage.dasd._devices: []
      _bootloader.storage.dasd._completedCylinders: 0.0
      _bootloader.storage.dasd._dasdlist: []
    _bootloader.storage.autoPartEscrowCert: None
    _bootloader.storage.clearPartDisks: []
    _bootloader.storage.autoPartAddBackupPassphrase: False
    _bootloader.storage.escrowCertificates: {}
    _bootloader.storage.fsset: FSSet instance, containing members:
      _bootloader.storage.fsset.origFStab: None
      _bootloader.storage.fsset.devicetree: DeviceTree instance, containing members:
        _bootloader.storage.fsset.devicetree.clearPartType: None
        _bootloader.storage.fsset.devicetree._ignoredDisks: [loop4, loop1]
        _bootloader.storage.fsset.devicetree.intf: Already dumped (InstallInterface instance)
        _bootloader.storage.fsset.devicetree.dasd: Already dumped (DASD instance)
        _bootloader.storage.fsset.devicetree.populated: True
        _bootloader.storage.fsset.devicetree.exclusiveDisks: [sda]
        _bootloader.storage.fsset.devicetree.clearPartDisks: []
        _bootloader.storage.fsset.devicetree.iscsi: iscsi instance, containing members:
          _bootloader.storage.fsset.devicetree.iscsi.started: False
          _bootloader.storage.fsset.devicetree.iscsi.initiatorSet: False
          _bootloader.storage.fsset.devicetree.iscsi.nodes: []
          _bootloader.storage.fsset.devicetree.iscsi.ibftNodes: []
          _bootloader.storage.fsset.devicetree.iscsi._initiator: 
        _bootloader.storage.fsset.devicetree.reinitializeDisks: False
        _bootloader.storage.fsset.devicetree._devices: [DiskDevice instance (0x999216c) --
  name = sda  status = True  parents = []
  kids = 0
  id = 0
  uuid = None  format = <storage.formats.disklabel.DiskLabel object at 0x9992d2c>  size = 8192.0
  major = 8  minor = 0  exists = True
  sysfs path = /devices/pci0000:00/0000:00:0d.0/host0/target0:0:0/0:0:0:0/block/sda  partedDevice = <parted.device.Device object at 0x999234c>
  target size = 0  path = /dev/sda
  format args = []  originalFormat = DiskLabel instance (0x9992d2c) --
  type = disklabel  name = partition table (MSDOS)  status = False
  device = /dev/sda  uuid = None  exists = False
  options = None  supported = False  formattable = True  resizable = False
  type = msdos  partition count = 0  sectorSize = 512
  align_offset = 0  align_grain = 2048
  partedDisk = <parted.disk.Disk object at 0x99eb22c>
  origPartedDisk = <parted.disk.Disk object at 0x99eb32c>
  partedDevice = <parted.device.Device object at 0x9992e2c>
  removable = False  partedDevice = <parted.device.Device object at 0x999234c>
, OpticalDevice instance, containing members:
          _model: CD-ROM
          fstabComment: 
          major: 11
          kids: 0
          _partedDevice: parted.Device instance --
  model: VBOX CD-ROM  path: /dev/sr0  type: 1
  sectorSize: 2048  physicalSectorSize:  2048
  length: 326656  openCount: 0  readOnly: True
  externalMode: False  dirty: False  bootDirty: False
  host: 3  did: 0  busy: False
  hardwareGeometry: (20, 255, 63)  biosGeometry: (20, 255, 63)
  PedDevice: <_ped.Device object at 0x9a014ac>
          uuid: None
          exists: True
          _format: Iso9660FS instance, containing members:
            _format.uuid: None
            _format.exists: True
            _format._mountpoint: None
            _format._minInstanceSize: None
            _format._mountType: iso9660
            _format.fsprofile: None
            _format.label: ALDOS-1.3-x86
            _format._targetSize: 0
            _format._size: 0
            _format.mountopts: None
            _format.mountpoint: None
            _format._migrate: False
            _format._device: /dev/sr0
          sysfsPath: /devices/pci0000:00/0000:00:01.1/host2/target2:0:0/2:0:0:0/block/sr0
          _vendor: VBOX
          _name: sr0
          _targetSize: 0
          protected: False
          parents: []
          originalFormat: Already dumped (Iso9660FS instance)
          bus: 
          _size: 638.0
          _serial: None
          id: 1
          minor: 0
]
        _bootloader.storage.fsset.devicetree.immutableDevices: []
        _bootloader.storage.fsset.devicetree.protectedDevNames: []
        _bootloader.storage.fsset.devicetree.zeroMbr: None
        _bootloader.storage.fsset.devicetree.unusedRaidMembers: []
        _bootloader.storage.fsset.devicetree._actions: [ActionDestroyFormat instance, containing members:
          device: Already dumped (DiskDevice instance)
          origFormat: DeviceFormat instance (0x99920ec) --
  type = None  name = Unknown  status = False
  device = /dev/sda  uuid = None  exists = True
  options = None  supported = False  formattable = False  resizable = False

, ActionCreateFormat instance, containing members:
          device: Already dumped (DiskDevice instance)
          origFormat: DeviceFormat instance (0x99eb74c) --
  type = None  name = Unknown  status = False
  device = /dev/sda  uuid = None  exists = True
  options = None  supported = False  formattable = False  resizable = False

]
        _bootloader.storage.fsset.devicetree.protectedDevSpecs: []
      _bootloader.storage.fsset.preserveLines: []
      _bootloader.storage.fsset.rootpath: /mnt/sysimage
      _bootloader.storage.fsset._devshm: None
      _bootloader.storage.fsset._dev: None
      _bootloader.storage.fsset.blkidTab: None
      _bootloader.storage.fsset._proc: None
      _bootloader.storage.fsset.active: False
      _bootloader.storage.fsset.cryptTab: None
      _bootloader.storage.fsset._devpts: None
      _bootloader.storage.fsset._sysfs: None
    _bootloader.storage.devicetree: Already dumped (DeviceTree instance)
    _bootloader.storage.eddDict: {}
    _bootloader.storage.zfcp: ZFCP instance, containing members:
      _bootloader.storage.zfcp.down: False
      _bootloader.storage.zfcp.hasReadConfig: True
      _bootloader.storage.zfcp.fcpdevs: []
    _bootloader.storage.exclusiveDisks: [sda]
    _bootloader.storage.defaultFSType: ext4
    _bootloader.storage._dumpFile: /tmp/storage.state
    _bootloader.storage.encryptionPassphrase: None
    _bootloader.storage.encryptionRetrofit: False
    _bootloader.storage._nextID: 0
    _bootloader.storage.reinitializeDisks: False
    _bootloader.storage.defaultBootFSType: ext4
    _bootloader.storage.fcoe: fcoe instance, containing members:
      _bootloader.storage.fcoe.started: True
      _bootloader.storage.fcoe.nics: []
      _bootloader.storage.fcoe.dcbdStarted: False
      _bootloader.storage.fcoe.fcoemonStarted: False
    _bootloader.storage.autoPartitionRequests: [PartSpec instance (0x96bb30c) -- 
  mountpoint = /  asVol = True
  weight = 0  fstype = ext4
  size = 1024  maxSize = 51200  grow = True

, PartSpec instance (0x96bb32c) -- 
  mountpoint = /home  asVol = True
  weight = 0  fstype = ext4
  size = 100  maxSize = None  grow = True

, PartSpec instance (0x96bb36c) -- 
  mountpoint = /boot  asVol = False
  weight = 2000  fstype = ext4
  size = 500  maxSize = None  grow = False

, PartSpec instance (0x96bb40c) -- 
  mountpoint = None  asVol = True
  weight = 0  fstype = swap
  size = 480  maxSize = 960  grow = True

]
    _bootloader.storage.doAutoPart: False
    _bootloader.storage.protectedDevSpecs: []
    _bootloader.storage.iscsi: Already dumped (iscsi instance)
    _bootloader.storage.encryptedAutoPart: False
  _bootloader.serialOptions: None
  _bootloader.args: KernelArguments instance, containing members:
    _bootloader.args.args: noiswmd
    _bootloader.args.appendArgs: 
    _bootloader.args.anaconda: Already dumped (Anaconda instance)
  _bootloader.kernelLocation: /boot/
  _bootloader.timeout: None
  _bootloader._configname: grub.conf
  _bootloader.device: None
  _bootloader.kickstart: 0
  _bootloader.serialDevice: None
  _bootloader.useGrubVal: 1
  _bootloader._drivelist: None
  _bootloader.images: BootImages instance, containing members:
    _bootloader.images.default: None
    _bootloader.images.images: {}
  _bootloader.serial: 0
  _bootloader.password: None
_timezone: Timezone instance, containing members:
  _timezone.utc: 0
  _timezone.tz: America/New_York
displayMode: g
simpleFilter: True
ksdata: None
proxyUsername: None
upgradeRoot: None
extraModules: []
mehConfig: Config instance, containing members:
  mehConfig.programVersion: 13.42
  mehConfig.bugFiler: BugzillaFiler instance, containing members:
    mehConfig.bugFiler.product: Fedora
    mehConfig.bugFiler.displayUrl: https://bugzilla.redhat.com/
    mehConfig.bugFiler._bz: None
    mehConfig.bugFiler.version: 3
    mehConfig.bugFiler.bugUrl: https://bugzilla.redhat.com/xmlrpc.cgi
  mehConfig.bugDisplayUrl: None
  mehConfig.attrSkipList: [backend.ayum, backend.dlpkgs, accounts, bootloader.password, comps, dispatch, hdList, ksdata, instLanguage.font, instLanguage.kbd, instLanguage.info, instLanguage.localeInfo, instLanguage.nativeLangNames, instLanguage.tz, keyboard._mods._modelDict, keyboard.modelDict, storage.encryptionPassphrase, users.rootPassword, tmpData, intf.icw.buff, intf.icw.currentWindow.storage.encryptionPassphrase, intf.icw.stockButtons]
  mehConfig.fileList: [/tmp/anaconda.log, /tmp/lvmout, /tmp/resize.out, /tmp/program.log, /tmp/storage.log, /tmp/yum.log, /mnt/sysimage/root/install.log, /mnt/sysimage/root/upgrade.log, /proc/cmdline, /var/log/dmesg]
  mehConfig.localSkipList: [passphrase, password]
  mehConfig.programName: anaconda
  mehConfig._intf: Already dumped (InstallInterface instance)
_backend: LiveCDCopyBackend instance, containing members:
  _backend.modeText: 
  _backend.instPath: /mnt/sysimage
  _backend.supportsPackageSelection: False
  _backend.skipFormatRoot: True
  _backend.instLog: None
  _backend.supportsUpgrades: False
  _backend.anaconda: Already dumped (Anaconda instance)
  _backend._loopbackFile: None
  _backend.rootFsType: ext4
  _backend.osimg: //dev/mapper/live-osimg-min
_users: Users instance, containing members:
  _users.admin: 
Exception occurred during state dump:
Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/meh/dump.py", line 225, in dump
    self._dumpClass(obj, fd, skipList=idSkipList)
  File "/usr/lib/python2.6/site-packages/meh/dump.py", line 179, in _dumpClass
    self._dumpClass(value, fd, level + 1, parentkey=curkey, skipList=skipList)
  File "/usr/lib/python2.6/site-packages/meh/dump.py", line 179, in _dumpClass
    self._dumpClass(value, fd, level + 1, parentkey=curkey, skipList=skipList)
  File "/usr/lib/python2.6/site-packages/meh/dump.py", line 119, in _dumpClass
    if (instance.__class__.__dict__.has_key("__str__") or
AttributeError: __class__


/tmp/anaconda.log:
00:29:58,690 INFO anaconda: created new libuser.conf at /tmp/libuser.GOnES_ with instPath="/mnt/sysimage"
00:29:58,692 INFO anaconda: anaconda called with cmdline = ['/usr/sbin/anaconda', '--liveinst', '--method=livecd:///dev/mapper/live-osimg-min', '--lang', 'es_MX.utf8', '--noselinux']
00:29:58,692 INFO anaconda: Display mode = g
00:29:58,693 INFO anaconda: Default encoding = ascii 
00:29:58,693 INFO anaconda.stdout: Iniciando la instalación gráfica.
00:29:59,237 INFO anaconda: using only installclass _Fedora
00:29:59,239 INFO anaconda: Detected 480M of memory
00:29:59,239 INFO anaconda: Swap attempt of 480M to 960M
00:29:59,253 WARNING anaconda: step installtype does not exist
00:29:59,253 WARNING anaconda: step confirminstall does not exist
00:29:59,279 WARNING anaconda: step complete does not exist
00:29:59,342 INFO anaconda: moving (1) to step welcome
00:30:25,773 INFO anaconda: leaving (1) step welcome
00:30:25,774 INFO anaconda: moving (1) to step keyboard
00:30:31,048 INFO anaconda: leaving (1) step keyboard
00:30:31,051 INFO anaconda: moving (1) to step filtertype
00:30:32,013 INFO anaconda: leaving (1) step filtertype
00:30:32,014 INFO anaconda: moving (1) to step filter
00:30:32,255 INFO anaconda: no /tmp/fcpconfig; not configuring zfcp
00:30:35,976 WARNING anaconda: /usr/lib/anaconda/gui.py:1533: Warning: IA__g_object_set_property: object class `GtkCellRendererText' has no property named `active'
  gtk.main()

00:30:39,156 INFO anaconda: leaving (1) step filter
00:30:39,157 INFO anaconda: moving (1) to step storageinit
00:30:39,157 DEBUG anaconda: storageinit is a direct step
00:30:40,251 WARNING anaconda: /usr/lib/anaconda/gui.py:215: Warning: IA__g_object_set_property: object class `GtkCellRendererText' has no property named `active'
  gtk.main_iteration(False)

00:30:45,318 INFO anaconda: leaving (1) step storageinit
00:30:45,319 INFO anaconda: moving (1) to step network


/tmp/program.log:
00:29:56,741 INFO program: Running... udevadm trigger --action=add --subsystem-match=net
00:29:56,768 INFO program: Running... udevadm settle --timeout=300
00:29:57,739 INFO program: Running... udevadm trigger --action=add --subsystem-match=net
00:29:57,768 INFO program: Running... udevadm settle --timeout=300
00:30:32,068 INFO program: Running... udevadm trigger --action=change --subsystem-match=block
00:30:32,123 INFO program: Running... modprobe fcoe
00:30:32,257 INFO program: Running... udevadm settle --timeout=300
00:30:35,686 INFO program: Running... multipath -d
00:30:35,818 INFO program: Aug 27 00:30:35 | /etc/multipath.conf does not exist, blacklisting all devices.
00:30:35,820 INFO program: Aug 27 00:30:35 | A sample multipath.conf file is located at
00:30:35,820 INFO program: Aug 27 00:30:35 | /usr/share/doc/device-mapper-multipath-0.4.9/multipath.conf
00:30:35,820 INFO program: Aug 27 00:30:35 | You can run /sbin/mpathconf to create or modify /etc/multipath.conf
00:30:39,158 INFO program: Running... udevadm trigger --action=change --subsystem-match=block
00:30:40,439 INFO program: Running... udevadm settle --timeout=300
00:30:42,317 INFO program: Running... multipath -d
00:30:44,991 INFO program: Running... udevadm settle --timeout=300
00:30:45,031 INFO program: Running... udevadm settle --timeout=300
00:30:45,063 INFO program: Running... udevadm settle --timeout=300


/tmp/storage.log:
00:29:56,080 DEBUG storage: registered device format class DMRaidMember as dmraidmember
00:29:56,108 DEBUG storage: registered device format class LUKS as luks
00:29:56,251 DEBUG storage: registered device format class Ext2FS as ext2
00:29:56,252 DEBUG storage: registered device format class Ext3FS as ext3
00:29:56,252 DEBUG storage: registered device format class Ext4FS as ext4
00:29:56,253 DEBUG storage: registered device format class FATFS as vfat
00:29:56,253 DEBUG storage: registered device format class EFIFS as efi
00:29:56,254 DEBUG storage: registered device format class BTRFS as btrfs
00:29:56,254 DEBUG storage: registered device format class GFS2 as gfs2
00:29:56,254 DEBUG storage: registered device format class JFS as jfs
00:29:56,254 DEBUG storage: registered device format class ReiserFS as reiserfs
00:29:56,255 DEBUG storage: registered device format class XFS as xfs
00:29:56,255 DEBUG storage: registered device format class HFS as hfs
00:29:56,255 DEBUG storage: registered device format class AppleBootstrapFS as appleboot
00:29:56,255 DEBUG storage: registered device format class HFSPlus as hfs+
00:29:56,255 DEBUG storage: registered device format class NTFS as ntfs
00:29:56,256 DEBUG storage: registered device format class NFS as nfs
00:29:56,256 DEBUG storage: registered device format class NFSv4 as nfs4
00:29:56,256 DEBUG storage: registered device format class Iso9660FS as iso9660
00:29:56,256 DEBUG storage: registered device format class NoDevFS as nodev
00:29:56,257 DEBUG storage: registered device format class DevPtsFS as devpts
00:29:56,257 DEBUG storage: registered device format class ProcFS as proc
00:29:56,257 DEBUG storage: registered device format class SysFS as sysfs
00:29:56,257 DEBUG storage: registered device format class TmpFS as tmpfs
00:29:56,257 DEBUG storage: registered device format class BindFS as bind
00:29:56,258 DEBUG storage: registered device format class SwapSpace as swap
00:29:56,259 DEBUG storage: registered device format class MultipathMember as multipath_member
00:29:56,259 DEBUG storage: registered device format class LVMPhysicalVolume as lvmpv
00:29:56,260 DEBUG storage: registered device format class MDRaidMember as mdmember
00:29:56,286 DEBUG storage: registered device format class DiskLabel as disklabel
00:29:56,288 DEBUG storage: registered device format class PPCPRePBoot as prepboot
00:30:35,670 INFO storage: devices to scan for multipath: ['sda', 'dm-0', 'dm-1']
00:30:35,823 INFO storage: adding sda to singlepath_disks
00:30:35,823 INFO storage: adding dm-0 to singlepath_disks
00:30:35,823 INFO storage: adding dm-1 to singlepath_disks
00:30:35,824 INFO storage: devices post multipath scan: (['sda', 'dm-0', 'dm-1'], [], [])
00:30:42,315 INFO storage: devices to scan for multipath: ['sr0', 'sda', 'dm-0', 'dm-1']
00:30:42,382 INFO storage: adding sr0 to non_disk_device list
00:30:42,384 INFO storage: adding sda to singlepath_disks
00:30:42,385 INFO storage: adding dm-0 to singlepath_disks
00:30:42,385 INFO storage: adding dm-1 to singlepath_disks
00:30:42,385 INFO storage: devices post multipath scan: (['sda', 'dm-0', 'dm-1'], [], ['sr0'])
00:30:42,386 INFO storage: devices to scan: ['sda', 'dm-0', 'dm-1', 'sr0']
00:30:42,490 DEBUG storage:            DeviceTree.addUdevDevice: info: {'DEVNAME': 'sda', 'ID_REVISION': '1.0', 'ID_PATH': 'pci-0000:00:0d.0-scsi-0:0:0:0', 'ANACBIN': '/sbin', 'ID_ATA_FEATURE_SET_PM_ENABLED': '1', 'ID_SERIAL': 'VBOX_HARDDISK_VB2056bb3c-41af6ae5', 'UDISKS_PRESENTATION_NOPOLICY': '0', 'DEVTYPE': 'disk', 'MINOR': '0', 'ID_ATA_WRITE_CACHE_ENABLED': '1', 'ID_SCSI_COMPAT': 'SATA_VBOX_HARDDISK_VB2056bb3c-41af6ae5', 'DEVLINKS': '/dev/block/8:0 /dev/disk/by-id/ata-VBOX_HARDDISK_VB2056bb3c-41af6ae5 /dev/disk/by-id/scsi-SATA_VBOX_HARDDISK_VB2056bb3c-41af6ae5 /dev/disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0', 'SUBSYSTEM': 'block', 'ID_ATA': '1', 'ID_MODEL': 'VBOX_HARDDISK', 'ID_SERIAL_SHORT': 'VB2056bb3c-41af6ae5', 'ID_ATA_WRITE_CACHE': '1', 'sysfs_path': '/devices/pci0000:00/0000:00:0d.0/host0/target0:0:0/0:0:0:0/block/sda', 'ID_TYPE': 'disk', 'ID_BUS': 'ata', 'ID_ATA_SATA_SIGNAL_RATE_GEN2': '1', 'symlinks': ['/dev/block/8:0', '/dev/disk/by-id/ata-VBOX_HARDDISK_VB2056bb3c-41af6ae5', '/dev/disk/by-id/scsi-SATA_VBOX_HARDDISK_VB2056bb3c-41af6ae5', '/dev/disk/by-path/pci-0000:00:0d.0-scsi-0:0:0:0'], 'MAJOR': '8', 'UDISKS_ATA_SMART_IS_AVAILABLE': '0', 'name': 'sda', 'ID_ATA_SATA': '1', 'UDEV_LOG': '3', 'DEVPATH': '/devices/pci0000:00/0000:00:0d.0/host0/target0:0:0/0:0:0:0/block/sda', 'ID_MODEL_ENC': 'VBOX\\x20HARDDISK\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20', 'ID_ATA_FEATURE_SET_PM': '1'} ; name: sda ;
00:30:42,491 DEBUG storage: scanning sda (/devices/pci0000:00/0000:00:0d.0/host0/target0:0:0/0:0:0:0/block/sda)...
00:30:42,491 DEBUG storage: looking for device 'sda'...
00:30:42,491 DEBUG storage: found None
00:30:42,493 DEBUG storage:             DeviceTree.addUdevDiskDevice: name: sda ;
00:30:42,495 DEBUG storage: sda is a disk
00:30:42,496 DEBUG storage: getFormat('None') returning DeviceFormat instance
00:30:42,500 DEBUG storage:                 DiskDevice._setFormat: sda ; current: None ; type: None ;
00:30:42,501 DEBUG storage: added disk sda (id 0) to device tree
00:30:42,502 DEBUG storage: looking up parted Device: /dev/sda
00:30:42,503 DEBUG storage:             DeviceTree.handleUdevDeviceFormat: name: sda ;
00:30:42,504 DEBUG storage:              DeviceTree.handleUdevDiskLabelFormat: device: sda ;
00:30:42,506 DEBUG storage:               DiskDevice.setup: sda ; status: True ; orig: False ;
00:30:42,508 DEBUG storage:                DiskLabel.__init__: device: /dev/sda ; exists: True ;
00:30:42,513 DEBUG storage: getFormat('None') returning DeviceFormat instance
00:30:44,881 DEBUG storage:                DiskLabel.__init__: device: /dev/sda ; exists: False ;
00:30:44,889 DEBUG storage:                  DiskLabel.freshPartedDisk: device: /dev/sda ;
00:30:44,894 DEBUG storage: getFormat('disklabel') returning DiskLabel instance
00:30:44,902 DEBUG storage:                DeviceFormat.teardown: device: /dev/sda ; status: False ; type: None ;
00:30:44,908 DEBUG storage: getFormat('None') returning DeviceFormat instance
00:30:44,914 DEBUG storage:                 DiskDevice._setFormat: sda ; current: None ; type: None ;
00:30:44,917 DEBUG storage: registered action: Destroy Format None on disk sda (id 0)
00:30:44,921 DEBUG storage:                DeviceFormat.teardown: device: /dev/sda ; status: False ; type: None ;
00:30:44,929 DEBUG storage:                 DiskDevice._setFormat: sda ; current: None ; type: disklabel ;
00:30:44,929 DEBUG storage: registered action: Create Format disklabel on disk sda (id 0)
00:30:44,930 DEBUG storage: got device: DiskDevice instance (0x999216c) --
  name = sda  status = True  parents = []
  kids = 0
  id = 0
  uuid = None  format = <storage.formats.disklabel.DiskLabel object at 0x9992d2c>  size = 8192.0
  major = 8  minor = 0  exists = True
  sysfs path = /devices/pci0000:00/0000:00:0d.0/host0/target0:0:0/0:0:0:0/block/sda  partedDevice = <parted.device.Device object at 0x999234c>
  target size = 0  path = /dev/sda
  format args = []  originalFormat = DeviceFormat instance (0x99920ec) --
  type = None  name = Unknown  status = False
  device = /dev/sda  uuid = None  exists = True
  options = None  supported = False  formattable = False  resizable = False
  removable = False  partedDevice = <parted.device.Device object at 0x999234c>
00:30:44,931 DEBUG storage: got format: DiskLabel instance (0x9992d2c) --
  type = disklabel  name = partition table (MSDOS)  status = False
  device = /dev/sda  uuid = None  exists = False
  options = None  supported = False  formattable = True  resizable = False
  type = msdos  partition count = 0  sectorSize = 512
  align_offset = 0  align_grain = 2048
  partedDisk = <parted.disk.Disk object at 0x99eb22c>
  origPartedDisk = <parted.disk.Disk object at 0x99eb32c>
  partedDevice = <parted.device.Device object at 0x9992e2c>

00:30:44,933 DEBUG storage:            DeviceTree.addUdevDevice: info: {'UDISKS_DM_TARGETS_TYPE': 'snapshot', 'ID_FS_VERSION': '1.0', 'UDISKS_DM_TARGETS_COUNT': '1', 'DM_NAME': 'live-rw', 'ID_FS_LABEL_ENC': 'ALDOS-1.3-x86', 'ANACBIN': '/sbin', 'UDISKS_PRESENTATION_NOPOLICY': '1', 'DM_SUSPENDED': '0', 'DEVTYPE': 'disk', 'ID_FS_UUID': 'f95fb1cd-a5f3-46f1-9cf6-6382e6fb0863', 'ID_FS_UUID_ENC': 'f95fb1cd-a5f3-46f1-9cf6-6382e6fb0863', 'DM_UDEV_RULES_VSN': '1', 'ID_FS_TYPE': 'ext4', 'DEVLINKS': '/dev/mapper/live-rw /dev/disk/by-id/dm-name-live-rw /dev/disk/by-uuid/f95fb1cd-a5f3-46f1-9cf6-6382e6fb0863 /dev/disk/by-label/ALDOS-1.3-x86 /dev/block/253:0', 'SUBSYSTEM': 'block', 'UDISKS_DM_TARGETS_LENGTH': '5505024', 'DM_SBIN_PATH': '/sbin', 'UDISKS_DM_TARGETS_START': '0', 'sysfs_path': '/devices/virtual/block/dm-0', 'ID_FS_LABEL': 'ALDOS-1.3-x86', 'ID_FS_USAGE': 'filesystem', 'MINOR': '0', 'symlinks': ['/dev/mapper/live-rw', '/dev/disk/by-id/dm-name-live-rw', '/dev/disk/by-uuid/f95fb1cd-a5f3-46f1-9cf6-6382e6fb0863', '/dev/disk/by-label/ALDOS-1.3-x86', '/dev/block/253:0'], 'MAJOR': '253', 'name': 'dm-0', 'DEVPATH': '/devices/virtual/block/dm-0', 'UDEV_LOG': '3', 'DEVNAME': 'dm-0'} ; name: live-rw ;
00:30:44,934 DEBUG storage: scanning live-rw (/devices/virtual/block/dm-0)...
00:30:44,935 DEBUG storage: looking for device 'live-rw'...
00:30:44,935 DEBUG storage: found None
00:30:44,938 DEBUG storage: live-rw is a device-mapper device
00:30:44,939 DEBUG storage:             DeviceTree.addUdevDMDevice: name: live-rw ;
00:30:44,940 DEBUG storage: looking for device 'loop4'...
00:30:44,940 DEBUG storage: found None
00:30:44,942 DEBUG storage:              DeviceTree.addUdevDevice: info: {'symlinks': ['/dev/block/7:4'], 'SUBSYSTEM': 'block', 'MAJOR': '7', 'name': 'loop4', 'DEVPATH': '/devices/virtual/block/loop4', 'UDISKS_PRESENTATION_NOPOLICY': '1', 'UDEV_LOG': '3', 'DEVNAME': 'loop4', 'sysfs_path': '/devices/virtual/block/loop4', 'DEVTYPE': 'disk', 'ID_FS_USAGE': 'other', 'DEVLINKS': '/dev/block/7:4', 'ANACBIN': '/sbin', 'ID_FS_TYPE': 'DM_snapshot_cow', 'MINOR': '4'} ; name: loop4 ;
00:30:44,942 DEBUG storage: ignoring loop4 (/devices/virtual/block/loop4)
00:30:44,942 DEBUG storage: looking for device 'loop4'...
00:30:44,943 DEBUG storage: found None
00:30:44,943 ERROR storage: failure scanning device live-rw: could not add slave loop4
00:30:44,944 DEBUG storage:            DeviceTree.addUdevDevice: info: {'UDISKS_DM_TARGETS_TYPE': 'snapshot', 'ID_FS_VERSION': '1.0', 'UDISKS_DM_TARGETS_COUNT': '1', 'DM_NAME': 'live-osimg-min', 'ID_FS_LABEL_ENC': 'ALDOS-1.3-x86', 'ANACBIN': '/sbin', 'UDISKS_PRESENTATION_NOPOLICY': '1', 'DM_SUSPENDED': '0', 'DEVTYPE': 'disk', 'ID_FS_UUID': 'f95fb1cd-a5f3-46f1-9cf6-6382e6fb0863', 'ID_FS_UUID_ENC': 'f95fb1cd-a5f3-46f1-9cf6-6382e6fb0863', 'DM_UDEV_RULES_VSN': '1', 'ID_FS_TYPE': 'ext4', 'DEVLINKS': '/dev/mapper/live-osimg-min /dev/disk/by-id/dm-name-live-osimg-min /dev/disk/by-uuid/f95fb1cd-a5f3-46f1-9cf6-6382e6fb0863 /dev/disk/by-label/ALDOS-1.3-x86 /dev/block/253:1', 'SUBSYSTEM': 'block', 'UDISKS_DM_TARGETS_LENGTH': '5505024', 'DM_SBIN_PATH': '/sbin', 'UDISKS_DM_TARGETS_START': '0', 'sysfs_path': '/devices/virtual/block/dm-1', 'ID_FS_LABEL': 'ALDOS-1.3-x86', 'ID_FS_USAGE': 'filesystem', 'MINOR': '1', 'symlinks': ['/dev/mapper/live-osimg-min', '/dev/disk/by-id/dm-name-live-osimg-min', '/dev/disk/by-uuid/f95fb1cd-a5f3-46f1-9cf6-6382e6fb0863', '/dev/disk/by-label/ALDOS-1.3-x86', '/dev/block/253:1'], 'MAJOR': '253', 'name': 'dm-1', 'DEVPATH': '/devices/virtual/block/dm-1', 'UDEV_LOG': '3', 'DEVNAME': 'dm-1'} ; name: live-osimg-min ;
00:30:44,944 DEBUG storage: scanning live-osimg-min (/devices/virtual/block/dm-1)...
00:30:44,945 DEBUG storage: looking for device 'live-osimg-min'...
00:30:44,945 DEBUG storage: found None
00:30:44,945 DEBUG storage: live-osimg-min is a device-mapper device
00:30:44,946 DEBUG storage:             DeviceTree.addUdevDMDevice: name: live-osimg-min ;
00:30:44,947 DEBUG storage: looking for device 'loop1'...
00:30:44,947 DEBUG storage: found None
00:30:44,949 DEBUG storage:              DeviceTree.addUdevDevice: info: {'symlinks': ['/dev/block/7:1'], 'SUBSYSTEM': 'block', 'MAJOR': '7', 'name': 'loop1', 'DEVPATH': '/devices/virtual/block/loop1', 'UDISKS_PRESENTATION_NOPOLICY': '1', 'UDEV_LOG': '3', 'DEVNAME': 'loop1', 'sysfs_path': '/devices/virtual/block/loop1', 'DEVTYPE': 'disk', 'DEVLINKS': '/dev/block/7:1', 'ANACBIN': '/sbin', 'MINOR': '1'} ; name: loop1 ;
00:30:44,949 DEBUG storage: ignoring loop1 (/devices/virtual/block/loop1)
00:30:44,950 DEBUG storage: looking for device 'loop1'...
00:30:44,950 DEBUG storage: found None
00:30:44,950 ERROR storage: failure scanning device live-osimg-min: could not add slave loop1
00:30:44,951 DEBUG storage:            DeviceTree.addUdevDevice: info: {'ID_PART_TABLE_TYPE': 'dos', 'ID_REVISION': '1.0', 'ID_VENDOR_ENC': 'VBOX\\x20\\x20\\x20\\x20', 'ID_PATH': 'pci-0000:00:01.1-scsi-1:0:0:0', 'ID_VENDOR': 'VBOX', 'ID_FS_LABEL_ENC': 'ALDOS-1.3-x86', 'ANACBIN': '/sbin', 'UDISKS_PRESENTATION_NOPOLICY': '0', 'DEVTYPE': 'disk', 'MINOR': '0', 'ID_FS_TYPE': 'iso9660', 'DEVLINKS': '/dev/block/11:0 /dev/scd0 /dev/disk/by-path/pci-0000:00:01.1-scsi-1:0:0:0 /dev/cdrom', 'SUBSYSTEM': 'block', 'ID_CDROM': '1', 'ID_MODEL': 'CD-ROM', 'sysfs_path': '/devices/pci0000:00/0000:00:01.1/host2/target2:0:0/2:0:0:0/block/sr0', 'ID_FS_LABEL': 'ALDOS-1.3-x86', 'ID_FS_USAGE': 'filesystem', 'ID_TYPE': 'cd', 'ID_BUS': 'scsi', 'symlinks': ['/dev/block/11:0', '/dev/scd0', '/dev/disk/by-path/pci-0000:00:01.1-scsi-1:0:0:0', '/dev/cdrom'], 'MAJOR': '11', 'name': 'sr0', 'DEVPATH': '/devices/pci0000:00/0000:00:01.1/host2/target2:0:0/2:0:0:0/block/sr0', 'UDEV_LOG': '3', 'DEVNAME': 'sr0', 'GENERATED': '1', 'ID_MODEL_ENC': 'CD-ROM\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20\\x20', 'ID_SCSI': '1', 'ACL_MANAGE': '1'} ; name: sr0 ;
00:30:44,951 DEBUG storage: scanning sr0 (/devices/pci0000:00/0000:00:01.1/host2/target2:0:0/2:0:0:0/block/sr0)...
00:30:44,952 DEBUG storage: looking for device 'sr0'...
00:30:44,952 DEBUG storage: found None
00:30:44,952 DEBUG storage: sr0 is a cdrom
00:30:44,953 DEBUG storage:             DeviceTree.addUdevOpticalDevice:
00:30:44,954 DEBUG storage: getFormat('None') returning DeviceFormat instance
00:30:44,956 DEBUG storage:                 OpticalDevice._setFormat: sr0 ; current: None ; type: None ;
00:30:44,956 DEBUG storage: added cdrom sr0 (id 1) to device tree
00:30:44,957 DEBUG storage:             OpticalDevice.mediaPresent: sr0 ; status: True ;
00:30:44,960 DEBUG storage:             DeviceTree.handleUdevDeviceFormat: name: sr0 ;
00:30:44,961 DEBUG storage:              DeviceTree.handleUdevDiskLabelFormat: device: sr0 ;
00:30:44,962 DEBUG storage:               OpticalDevice.setup: sr0 ; status: True ; orig: False ;
00:30:44,964 DEBUG storage:                OpticalDevice.setupParents: kids: 0 ; name: sr0 ; orig: False ;
00:30:44,965 DEBUG storage:                DiskLabel.__init__: device: /dev/sr0 ; exists: True ;
00:30:44,978 DEBUG storage: type detected on 'sr0' is 'iso9660'
00:30:44,982 DEBUG storage:                Iso9660FS.supported: supported: True ;
00:30:44,983 DEBUG storage:                Iso9660FS.supported: supported: True ;
00:30:44,983 DEBUG storage: getFormat('iso9660') returning Iso9660FS instance
00:30:44,984 DEBUG storage:               OpticalDevice._setFormat: sr0 ; current: None ; type: iso9660 ;
00:30:44,986 DEBUG storage:                OpticalDevice.mediaPresent: sr0 ; status: True ;
00:30:44,987 DEBUG storage: looking up parted Device: /dev/sr0
00:30:44,988 DEBUG storage: got device: OpticalDevice instance (0x99ebdcc) --
  name = sr0  status = True  parents = []
  kids = 0
  id = 1
  uuid = None  format = <storage.formats.fs.Iso9660FS object at 0x99f4d8c>  size = 638.0
  major = 11  minor = 0  exists = True
  sysfs path = /devices/pci0000:00/0000:00:01.1/host2/target2:0:0/2:0:0:0/block/sr0  partedDevice = <parted.device.Device object at 0x9a087ec>
  target size = 0  path = /dev/sr0
  format args = []  originalFormat = DeviceFormat instance (0x99ebe6c) --
  type = None  name = Unknown  status = False
  device = /dev/sr0  uuid = None  exists = True
  options = None  supported = False  formattable = False  resizable = False

00:30:44,989 DEBUG storage:               Iso9660FS.supported: supported: True ;
00:30:44,989 DEBUG storage: got format: Iso9660FS instance (0x99f4d8c) --
  type = iso9660  name = iso9660  status = False
  device = /dev/sr0  uuid = None  exists = True
  options = ro  supported = True  formattable = False  resizable = False
  mountpoint = None  mountopts = None
  label = ALDOS-1.3-x86  size = 0  targetSize = 0

00:30:45,028 DEBUG storage:             DiskDevice.teardown: sda ; status: True ;
00:30:45,061 DEBUG storage:             OpticalDevice.teardown: sr0 ; status: True ;
00:30:45,090 INFO storage: failed to unlink /etc/mdadm.conf
00:30:45,308 DEBUG storage:               OpticalDevice.mediaPresent: sr0 ; status: True ;
00:30:45,311 DEBUG storage:               Iso9660FS.supported: supported: True ;


/proc/cmdline:
initrd=initrd0.img root=CDLABEL=ALDOS-1.3-x86 rootfstype=auto ro liveimg LANG=es_MX.UTF-8 KEYBOARDTYPE=pc KEYTABLE=es noiswmd quiet rhgb elevator=noop rootflags=defaults,noatime,nodiratime,commit=30,data=writeback usbcore.autosuspend=1 selinux=0 BOOT_IMAGE=vmlinuz0 


/var/log/dmesg:
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.33.8-149.fc13.i686 (mockbuild@x86-09.phx2.fedoraproject.org) (gcc version 4.4.4 20100630 (Red Hat 4.4.4-10) (GCC) ) #1 SMP Tue Aug 17 22:45:56 UTC 2010
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000001dff0000 (usable)
 BIOS-e820: 000000001dff0000 - 000000001e000000 (ACPI data)
 BIOS-e820: 00000000fffc0000 - 0000000100000000 (reserved)
Notice: NX (Execute Disable) protection cannot be enabled: non-PAE kernel!
DMI 2.5 present.
last_pfn = 0x1dff0 max_arch_pfn = 0x100000
MTRR default type: uncachable
MTRR variable ranges disabled:
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
CPU MTRRs all blank - virtualized system.
initial memory mapped : 0 - 01000000
found SMP MP-table at [c009fff0] 9fff0
init_memory_mapping: 0000000000000000-000000001dff0000
 0000000000 - 0000400000 page 4k
 0000400000 - 001dc00000 page 2M
 001dc00000 - 001dff0000 page 4k
kernel direct mapping tables up to 1dff0000 @ 7000-d000
RAMDISK: 1d485000 - 1dfce845
ACPI: RSDP 000e0000 00024 (v02 VBOX  )
ACPI: XSDT 1dff0030 0003C (v01 VBOX   VBOXXSDT 00000001 ASL  00000061)
ACPI: FACP 1dff00f0 000F4 (v04 VBOX   VBOXFACP 00000001 ASL  00000061)
ACPI: DSDT 1dff0460 018FF (v01 VBOX   VBOXBIOS 00000002 INTL 20090123)
ACPI: FACS 1dff0200 00040
ACPI: APIC 1dff0240 0004A (v02 VBOX   VBOXAPIC 00000001 ASL  00000061)
ACPI: SSDT 1dff0290 001CC (v01 VBOX   VBOXCPUT 00000002 INTL 20090123)
ACPI: Local APIC address 0xfee00000
0MB HIGHMEM available.
479MB LOWMEM available.
  mapped low ram: 0 - 1dff0000
  low ram: 0 - 1dff0000
  node 0 low ram: 00000000 - 1dff0000
  node 0 bootmap 0000a000 - 0000dc00
(14 early reservations) ==> bootmem [0000000000 - 001dff0000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
  #2 [0000400000 - 0000afaff4]    TEXT DATA BSS ==> [0000400000 - 0000afaff4]
  #3 [001d485000 - 001dfce845]          RAMDISK ==> [001d485000 - 001dfce845]
  #4 [0000afb000 - 0000aff071]              BRK ==> [0000afb000 - 0000aff071]
  #5 [000009fc00 - 000009fff0]    BIOS reserved ==> [000009fc00 - 000009fff0]
  #6 [000009fff0 - 00000a0000]     MP-table mpf ==> [000009fff0 - 00000a0000]
  #7 [00000a0000 - 00000e1160]    BIOS reserved ==> [00000a0000 - 00000e1160]
  #8 [00000e1240 - 0000100000]    BIOS reserved ==> [00000e1240 - 0000100000]
  #9 [00000e1160 - 00000e1240]     MP-table mpc ==> [00000e1160 - 00000e1240]
  #10 [0000002000 - 0000003000]       TRAMPOLINE ==> [0000002000 - 0000003000]
  #11 [0000003000 - 0000007000]      ACPI WAKEUP ==> [0000003000 - 0000007000]
  #12 [0000007000 - 000000a000]          PGTABLE ==> [0000007000 - 000000a000]
  #13 [000000a000 - 000000e000]          BOOTMAP ==> [000000a000 - 000000e000]
Zone PFN ranges:
  DMA      0x00000000 -> 0x00001000
  Normal   0x00001000 -> 0x0001dff0
  HighMem  0x0001dff0 -> 0x0001dff0
Movable zone start PFN for each node
early_node_map[2] active PFN ranges
    0: 0x00000000 -> 0x0000009f
    0: 0x00000100 -> 0x0001dff0
On node 0 totalpages: 122767
free_area_init_node: node 0, pgdat c0995480, node_mem_map c1001000
  DMA zone: 32 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 3967 pages, LIFO batch:0
  Normal zone: 928 pages used for memmap
  Normal zone: 117840 pages, LIFO batch:31
Using APIC driver default
ACPI: PM-Timer IO Port: 0x4008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Using ACPI (MADT) for SMP configuration information
SMP: Allowing 1 CPUs, 0 hotplug CPUs
nr_irqs_gsi: 24
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000f0000
PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Allocating PCI resources starting at 1e000000 (gap: 1e000000:e1fc0000)
Booting paravirtualized kernel on bare hardware
setup_percpu: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:1 nr_node_ids:1
PERCPU: Embedded 14 pages/cpu @c1400000 s34648 r0 d22696 u4194304
pcpu-alloc: s34648 r0 d22696 u4194304 alloc=1*4194304
pcpu-alloc: [0] 0 
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 121807
Kernel command line: initrd=initrd0.img root=CDLABEL=ALDOS-1.3-x86 rootfstype=auto ro liveimg LANG=es_MX.UTF-8 KEYBOARDTYPE=pc KEYTABLE=es noiswmd quiet rhgb elevator=noop rootflags=defaults,noatime,nodiratime,commit=30,data=writeback usbcore.autosuspend=1 selinux=0 BOOT_IMAGE=vmlinuz0 
PID hash table entries: 2048 (order: 1, 8192 bytes)
Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
allocated 2457280 bytes of page_cgroup
please try 'cgroup_disable=memory' option if you don't want memory cgroups
Initializing HighMem for node 0 (00000000:00000000)
Memory: 465236k/491456k available (3543k kernel code, 25476k reserved, 2306k data, 464k init, 0k highmem)
virtual kernel memory layout:
    fixmap  : 0xffad5000 - 0xfffff000   (5288 kB)
    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
    vmalloc : 0xde7f0000 - 0xff3fe000   ( 524 MB)
    lowmem  : 0xc0000000 - 0xddff0000   ( 479 MB)
      .init : 0xc09b7000 - 0xc0a2b000   ( 464 kB)
      .data : 0xc0775cb8 - 0xc09b67a0   (2306 kB)
      .text : 0xc0400000 - 0xc0775cb8   (3543 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
Hierarchical RCU implementation.
NR_IRQS:1280
Console: colour VGA+ 80x25
console [tty0] enabled
Fast TSC calibration using PIT
Detected 2766.238 MHz processor.
Calibrating delay loop (skipped), value calculated using timer frequency.. 5532.47 BogoMIPS (lpj=2766238)
Security Framework initialized
SELinux:  Disabled at boot.
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
Initializing cgroup subsys blkio
mce: CPU supports 0 MCE banks
using mwait in idle threads.
Performance Events: unsupported p6 CPU model 23 no PMU driver, software events only.
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
Freeing SMP alternatives: 26k freed
ACPI: Core revision 20091214
Enabling APIC mode:  Flat.  Using 1 I/O APICs
..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
CPU0: Intel Pentium(R) Dual-Core  CPU      E5500  @ 2.80GHz stepping 0a
Brought up 1 CPUs
Total of 1 processors activated (5532.47 BogoMIPS).
sizeof(vma)=84 bytes
sizeof(page)=32 bytes
sizeof(inode)=352 bytes
sizeof(dentry)=132 bytes
sizeof(ext3inode)=508 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=184 bytes
sizeof(task_struct)=3252 bytes
devtmpfs: initialized
regulator: core version 0.5
Time:  0:26:24  Date: 08/27/10
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: PCI BIOS revision 2.10 entry at 0xfc140, last bus=0
PCI: Using configuration type 1 for base access
bio: create slab <bio-0> at 0
ACPI: EC: Look up EC in DSDT
ACPI: Interpreter enabled
ACPI: (supports S0 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: No dock devices found.
ACPI: PCI Root Bridge [PCI0] (0000:00)
pci_root PNP0A03:00: ignoring host bridge windows from ACPI; boot with "pci=use_crs" to use them
pci_root PNP0A03:00: host bridge window [io  0x0000-0x0cf7] (ignored)
pci_root PNP0A03:00: host bridge window [io  0x0d00-0xffff] (ignored)
pci_root PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff] (ignored)
pci_root PNP0A03:00: host bridge window [mem 0x1e000000-0xffdfffff] (ignored)
pci 0000:00:01.1: reg 20: [io  0xd000-0xd00f]
pci 0000:00:02.0: reg 10: [mem 0xe0000000-0xe0ffffff pref]
pci 0000:00:03.0: reg 10: [mem 0xf0000000-0xf001ffff]
pci 0000:00:03.0: reg 18: [io  0xd010-0xd017]
pci 0000:00:04.0: reg 10: [io  0xd020-0xd03f]
pci 0000:00:04.0: reg 14: [mem 0xf0400000-0xf07fffff]
pci 0000:00:04.0: reg 18: [mem 0xf0800000-0xf0803fff pref]
pci 0000:00:05.0: reg 10: [io  0xd100-0xd1ff]
pci 0000:00:05.0: reg 14: [io  0xd200-0xd23f]
pci 0000:00:06.0: reg 10: [mem 0xf0804000-0xf0804fff]
pci 0000:00:0d.0: reg 10: [io  0xd240-0xd247]
pci 0000:00:0d.0: reg 18: [io  0xd250-0xd257]
pci 0000:00:0d.0: reg 20: [io  0xd260-0xd26f]
pci 0000:00:0d.0: reg 24: [mem 0xf0806000-0xf0807fff]
pci_bus 0000:00: on NUMA node 0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs *5 9 10 11)
ACPI: PCI Interrupt Link [LNKB] (IRQs 5 9 10 *11)
ACPI: PCI Interrupt Link [LNKC] (IRQs 5 9 *10 11)
ACPI: PCI Interrupt Link [LNKD] (IRQs 5 *9 10 11)
vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
vgaarb: loaded
SCSI subsystem initialized
libata version 3.00 loaded.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: pci_cache_line_size set to 64 bytes
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
Switching to clocksource tsc
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 5 devices
ACPI: ACPI bus type pnp unregistered
pci_bus 0000:00: resource 0 [io  0x0000-0xffff]
pci_bus 0000:00: resource 1 [mem 0x00000000-0xffffffff]
NET: Registered protocol family 2
IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
TCP established hash table entries: 16384 (order: 5, 131072 bytes)
TCP bind hash table entries: 16384 (order: 5, 131072 bytes)
TCP: Hash tables configured (established 16384 bind 16384)
TCP reno registered
UDP hash table entries: 256 (order: 1, 8192 bytes)
UDP-Lite hash table entries: 256 (order: 1, 8192 bytes)
NET: Registered protocol family 1
pci 0000:00:00.0: Limiting direct PCI/PCI transfers
pci 0000:00:01.0: Activating ISA DMA hang workarounds
pci 0000:00:02.0: Boot video device
PCI: CLS 0 bytes, default 64
Trying to unpack rootfs image as initramfs...
Freeing initrd memory: 11558k freed
platform rtc_cmos: registered platform RTC device (no PNP device found)
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: overridden by ACPI.
audit: initializing netlink socket (disabled)
type=2000 audit(1282868784.688:1): initialized
HugeTLB registered 4 MB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
msgmni has been set to 931
alg: No test for stdrng (krng)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered (default)
io scheduler deadline registered
io scheduler cfq registered
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
pci-stub: invalid id string ""
ACPI: AC Adapter [AC] (on-line)
input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
ACPI: Power Button [PWRF]
input: Sleep Button as /devices/LNXSYSTM:00/LNXSLPBN:00/input/input1
ACPI: Sleep Button [SLPF]
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
brd: module loaded
loop: module loaded
input: Macintosh mouse button emulation as /devices/virtual/input/input2
ahci 0000:00:0d.0: version 3.0
ahci 0000:00:0d.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
ahci: SSS flag set, parallel bus scan disabled
ahci 0000:00:0d.0: AHCI 0001.0100 32 slots 1 ports 3 Gbps 0x1 impl SATA mode
ahci 0000:00:0d.0: flags: 64bit ncq stag only ccc 
ahci 0000:00:0d.0: setting latency timer to 64
scsi0 : ahci
ata1: SATA max UDMA/133 abar m8192@0xf0806000 port 0xf0806100 irq 21
ata_piix 0000:00:01.1: version 2.13
ata_piix 0000:00:01.1: setting latency timer to 64
scsi1 : ata_piix
scsi2 : ata_piix
ata2: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0xd000 irq 14
ata3: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0xd008 irq 15
Fixed MDIO Bus: probed
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
ohci_hcd 0000:00:06.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
ohci_hcd 0000:00:06.0: setting latency timer to 64
ohci_hcd 0000:00:06.0: OHCI Host Controller
ohci_hcd 0000:00:06.0: new USB bus registered, assigned bus number 1
ohci_hcd 0000:00:06.0: irq 22, io mem 0xf0804000
usb usb1: New USB device found, idVendor=1d6b, idProduct=0001
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: OHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.33.8-149.fc13.i686 ohci_hcd
usb usb1: SerialNumber: 0000:00:06.0
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
uhci_hcd: USB Universal Host Controller Interface driver
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
rtc_cmos rtc_cmos: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one day, 114 bytes nvram
device-mapper: uevent: version 1.0.3
psmouse serio1: ID: 10 00 64
input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input4
device-mapper: ioctl: 4.17.0-ioctl (2010-03-05) initialised: dm-devel@redhat.com
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: USB HID core driver
nf_conntrack version 0.5.0 (7455 buckets, 29820 max)
CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
nf_conntrack.acct=1 kernel parameter, acct=1 nf_conntrack module option or
sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
ip_tables: (C) 2000-2006 Netfilter Core Team
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
Using IPI No-Shortcut mode
PM: Resume from disk failed.
registered taskstats version 1
No TPM chip found, activating TPM-bypass!
  Magic number: 6:412:406
rtc_cmos rtc_cmos: setting system clock to 2010-08-27 00:26:25 UTC (1282868785)
Initalizing network drop monitor service
ata3.00: ATAPI: VBOX CD-ROM, 1.0, max UDMA/133
ata3.00: configured for UDMA/33
ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata1.00: ATA-6: VBOX HARDDISK, 1.0, max UDMA/133
ata1.00: 16777216 sectors, multi 128: LBA48 NCQ (depth 31/32)
ata1.00: configured for UDMA/133
scsi 0:0:0:0: Direct-Access     ATA      VBOX HARDDISK    1.0  PQ: 0 ANSI: 5
sd 0:0:0:0: Attached scsi generic sg0 type 0
scsi 2:0:0:0: CD-ROM            VBOX     CD-ROM           1.0  PQ: 0 ANSI: 5
sd 0:0:0:0: [sda] 16777216 512-byte logical blocks: (8.58 GB/8.00 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda:sr0: scsi3-mmc drive: 32x/32x xa/form2 tray
Uniform CD-ROM driver Revision: 3.20
sr 2:0:0:0: Attached scsi CD-ROM sr0
sr 2:0:0:0: Attached scsi generic sg1 type 5
 unknown partition table
sd 0:0:0:0: [sda] Attached SCSI disk
Freeing unused kernel memory: 464k freed
Write protecting the kernel text: 3544k
Write protecting the kernel read-only data: 1740k
dracut: dracut-005-3.fc13
usb 1-1: new full speed USB device using ohci_hcd and address 2
dracut: root was live:/dev/disk/by-label/ALDOS-1.3-x86, liveroot is now live:CDLABEL=ALDOS-1.3-x86
udev: starting version 153
dracut: Starting plymouth daemon
usb 1-1: New USB device found, idVendor=80ee, idProduct=0021
usb 1-1: New USB device strings: Mfr=1, Product=3, SerialNumber=0
usb 1-1: Product: USB Tablet
usb 1-1: Manufacturer: VirtualBox
input: VirtualBox USB Tablet as /devices/pci0000:00/0000:00:06.0/usb1/1-1/1-1:1.0/input/input5
generic-usb 0003:80EE:0021.0001: input,hidraw0: USB HID v1.10 Mouse [VirtualBox USB Tablet] on usb-0000:00:06.0-1/input0
dracut: rd_NO_MDIMSM: no MD RAID for imsm/isw raids
ISO 9660 Extensions: Microsoft Joliet Level 3
ISO 9660 Extensions: RRIP_1991A
squashfs: version 4.0 (2009/01/31) Phillip Lougher
EXT4-fs (dm-0): mounted filesystem with writeback data mode
dracut: Mounted root filesystem /dev/mapper/live-rw
dracut: Loading SELinux policy
dracut: /sbin/load_policy: no se puede cargar la política: No existe el dispositivo
dracut: Switching root
udev: starting version 153
Intel(R) PRO/1000 Network Driver - version 7.3.21-k5-NAPI
Copyright (c) 1999-2006 Intel Corporation.
e1000 0000:00:03.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
e1000 0000:00:03.0: setting latency timer to 64
e1000: 0000:00:03.0: e1000_probe: (PCI:33MHz:32-bit) 08:00:27:c5:7d:73
parport_pc 00:04: reported by Plug and Play ACPI
hrtimer: interrupt took 5023250 ns
ppdev: user-space parallel port driver
e1000: eth0: e1000_probe: Intel(R) PRO/1000 Network Connection
piix4_smbus 0000:00:07.0: SMBus base address uninitialized - upgrade BIOS or use force_addr=0xaddr
Intel ICH 0000:00:05.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Intel ICH 0000:00:05.0: setting latency timer to 64
intel8x0_measure_ac97_clock: measured 69238 usecs (14779 samples)
intel8x0: measured clock 213452 rejected
intel8x0_measure_ac97_clock: measured 50900 usecs (13804 samples)
intel8x0: measured clock 271198 rejected
intel8x0_measure_ac97_clock: measured 50775 usecs (13831 samples)
intel8x0: measured clock 272397 rejected
intel8x0: clocking to 48000
Comment 1 James Heather 2010-08-30 10:35:29 EDT
Yes, I'm also seeing this.

James
Comment 2 Jirka Klimes 2010-08-31 05:05:01 EDT

*** This bug has been marked as a duplicate of bug 626780 ***